現在、MySQLのバージョン3.23.58を使用しておりますが、4にアップグレードしたいと思っております。

方法をご存知ありませんでしょうか?

※ちなみに、rpm -U ではできませんでした。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2006/11/29 18:12:50
  • 終了:2006/12/06 18:15:03

回答(4件)

id:b-wind No.2

b-wind回答回数3344ベストアンサー獲得回数4402006/11/30 00:17:42

ポイント10pt

一般に以下の作業が必要です。

http://dev.mysql.com/doc/refman/4.1/ja/upgrading-from-3-23.html


環境が分からないので実際の操作方法については分かりません。

id:hamster009 No.3

hamster009回答回数3431ベストアンサー獲得回数502006/11/30 01:28:23

ポイント10pt

rpm -Fvh パッケージファイル名

http://www.linux.or.jp/JF/contrib/LILO-doc/rpm.html

id:kronecker No.4

kronecker回答回数88ベストアンサー獲得回数102006/11/29 22:08:29

ポイント10pt

使っているLinuxのディストリビューションは何でしょう。MySQL4.1のRPMパッケージはそれにあったものをダウンロードしたのでしょうか?

http://dev.mysql.com/downloads/mysql/4.1.html

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません